Usage: LOAD GUH

A script by Jeremy Nelson

Note: This script is loaded automatically by several others.

This script contains those routines which are used by other scripts
to get userhost and channel information.

FUNCTIONS:

$WHATCHAN(nickname)	- returns all of the public channels 'nickname' is on.
$IS_ON(nickname)	- if 'nickname' is on irc, returns 'nickname'.
			  Returns empty string otherwise.
$UH(nickname(s))	- Returns the userhosts for the given list of 
			  nicknames.

ALIASES:

INC variable [count]	- increments the given variable by 'count' or 1 if
			  count is not given.  This is a historical alias
			  which was used before the pre/postfix inc/decrement
			  operator was added to EPIC.

